
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 04/03/24
 */
public class MinOrganization implements Serializable {
	private String local_identifier;
	private String name;
	private String ror;
	private String isni;
	private String fundRef;
	private String rinGold;
	private String wikidata;

	public String getWikidata() {
		return wikidata;
	}

	public void setWikidata(String wikidata) {
		this.wikidata = wikidata;
	}

	public String getFundRef() {
		return fundRef;
	}

	public String getRinGold() {
		return rinGold;
	}

	public void setRinGold(String rinGold) {
		this.rinGold = rinGold;
	}

	public String getLocal_identifier() {
		return local_identifier;
	}

	public void setLocal_identifier(String local_identifier) {
		this.local_identifier = local_identifier;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getRor() {
		return ror;
	}

	public void setRor(String ror) {
		this.ror = ror;
	}

	public String getIsni() {
		return isni;
	}

	public void setIsni(String isni) {
		this.isni = isni;
	}

	public void setFundRef(String value) {
	}
}
